Package org.apache.velocity.runtime

# Class VelocityEngineVersion

java.lang.Object
org.apache.velocity.runtime.VelocityEngineVersion

public class VelocityEngineVersion extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`VERSION`

## Constructor Summary

Constructors
Constructor
Description
`VelocityEngineVersion()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### VERSION

public static final String VERSION

See Also:
  - Constant Field Values

## Constructor Details

### VelocityEngineVersion

public VelocityEngineVersion()